﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Query </title>
</head>
<body>
    <div marginwidth="0" marginheight="0" style="padding: 0; width: 100%!important; margin: 0">
        <center>
            <table cellspacing="0" cellpadding="8" border="0" style="padding: 0; width: 100%!important;
                background: #ffffff; margin: 0; background-color: #ffffff">
                <tbody>
                    <tr>
                        <td valign="top">
                            <table cellspacing="0" cellpadding="0" border="0" align="center" style="border-radius: 4px;
                                border: 1px #dceaf5 solid">
                                <tbody>
                                    <tr>
                                        <td height="6" colspan="3">
                                        </td>
                                    </tr>
                                    <tr style="line-height: 0px">
                                        <td width="100%" align="center" height="1" style="font-size: 0px">
                                            <img <%LogoImage%> alt="" class="CToWUd" style="height:113px; width:30%;">
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <table cellspacing="0" cellpadding="0" border="0" align="center" style="line-height: 25px">
                                                <tbody>
                                                    <tr>
                                                        <td height="30" colspan="3">
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td width="36">
                                                        </td>
                                                        <td width="454" valign="top" align="left" style="color: #444444; border-collapse: collapse;
                                                            font-size: 11pt; font-family: proxima_nova,'Open Sans','Lucida Grande','Segoe UI',Arial,Verdana,'Lucida Sans Unicode',Tahoma,'Sans Serif';
                                                            max-width: 454px">
                                                            Hi <%UserName%>,<br />
                                                            <br />
                                                           Thank you for your query we will revert you as soon as possible.<br>
                                                            <br />
                                                            <br />
                                                        </td>
                                                        <td width="36">
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td height="36" colspan="3">
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                            <table cellspacing="0" cellpadding="0" border="0" align="center">
                                <tbody>
                                    <tr>
                                        <td height="10">
                                        </td>
                                    </tr>
                                    <tr>
                                        <td style="padding: 0; border-collapse: collapse">
                                            <table cellspacing="0" cellpadding="0" border="0" align="center">
                                                <tbody>
                                                    <tr style="color: #a8b9c6; font-size: 11px; font-family: proxima_nova,'Open Sans','Lucida Grande','Segoe UI',Arial,Verdana,'Lucida Sans Unicode',Tahoma,'Sans Serif'">
                                                        <td width="400" align="left">
                                                        </td>
                                                        <td width="128" align="right">
                                                            © <%DomainName%> <%CurrentYear%>
                                                        </td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                </tbody>
            </table>
        </center>
    </div>
</body>
</html>